<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.ohttp://www.debian.org/html4/strict.dtd">
<html lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  <title>Debian -- Upcoming Attractions </title>
  <link rev="made" href="mailto:webmaster@debian.org">
  <meta name="Generator" content="WML 2.0.8 (30-Oct-2001)">
  <meta name="Modified" content="2007-04-22 03:41:43">
<link href="http://www.debian.org/debian.css" rel="stylesheet" type="text/css">
  <link href="http://www.debian.org/debian-en.css" rel="stylesheet" type="text/css" media="all">
</head>
<body>
<div id="header">
   <div id="upperheader">
   <div id="logo">
  <a href="http://www.debian.org/"><img src="http://www.debian.org/logos/openlogo-nd-50.png" width="50" height="61" alt=""></a>
  <a href="http://www.debian.org/" rel="start"><img src="http://www.debian.org/Pics/debian.png" width="179" height="61" alt="Debian Project"></a>
  </div> <!-- end logo -->
<div id="serverselect">
<!--UdmComment-->
<form method="get" action="http://cgi.debian.org/cgi-bin/redirect.pl">
<p>
<input type="hidden" name="page" value="/events/2002/0705-debconf">
Select a server near you
<br>
<select name="site">
<option value="au">Australia</option>
<option value="at">Austria</option>
<option value="br">Brazil</option>
<option value="bg">Bulgaria</option>
<option value="cn">China</option>
<option value="fr">France</option>
<option value="de">Germany</option>
<option value="hk">Hong Kong</option>
<option value="id">Indonesia</option>
<option value="jp">Japan</option>
<option value="nl">Netherlands</option>
<option value="ru">Russia</option>
<option value="za">South Africa</option>
<option value="es">Spain</option>
<option value="ua">Ukraine</option>
<option value="uk">United Kingdom</option>
<option value="us" selected>United States</option>
</select>
<input type="submit" value=" Go ">
</p>
</form>
<!--/UdmComment-->
</div> <!-- end serverselect -->
</div> <!-- end upperheader -->
<!--UdmComment-->
<div id="navbar">
<p class="hidecss"><a href="#inner">Skip Quicknav</a></p>
<ul>
   <li><a href="http://www.debian.org/intro/about">About Debian</a></li>
   <li><a href="http://www.debian.org/News/">News</a></li>
   <li><a href="http://www.debian.org/distrib/">Getting Debian</a></li>
   <li><a href="http://www.debian.org/support">Support</a></li>
   <li><a href="http://www.debian.org/devel/">Developers'&nbsp;Corner</a></li>
   <li><a href="http://www.debian.org/sitemap">Site map</a></li>
   <li><a href="http://search.debian.org/">Search</a></li>
</ul>
</div> <!-- end navbar -->
</div> <!-- end header -->
<!--/UdmComment-->
<div id="outer">
<div id="inner">
<hr>
<h2>DebConf 2</h2>
<strong>When:</strong>  July 5th - 7th<br>
	<strong>Where:</strong>  Toronto, Canada<br>
<hr>
    Joe Drew <a
    href="msg00001.html">announced</a> that the second Debian Conference will take place in
    Toronto, Ontario in Canada. That's the weekend after the <a
    href="http://www.linuxsymposium.org/">Ottawa Linux Symposium</a>
    so people can attend both events.
    <p>People who wish to give a presentation or a talk should contact
    <a href="mailto:hoserhead@woot.net">Joe Drew</a> as soon as possible.
<hr>
<h2>Debian Involvement</h2>
    The entire conference aims at current and future Debian
    developers.
<p><strong>Main Coordinator:</strong>  <a href="mailto:hoserhead@woot.net">Joe Drew</a>
<h2>Related Links</h2>
<ul>
  <li><a href="0705-debconf-schedule">Preliminary Schedule</a><br>
  <li><a href="http://raw.no/debconf2/">Presentations</a>
  <li><a href="http://people.debian.org/~treacy/debconf/">Photos</a>
  <li><a href="http://www.hyperpoem.net/debconf/debconf2.html">Report</a> by Michael Cardenas
</ul>
<div class="clr"></div>
</div> <!-- end inner -->
<div id="footer">
<hr class="hidecss">
<!--UdmComment-->
<p>
This page is also available in the following languages:
</p><p class="navpara">
 <a href="0705-debconf.da.html" title="Danish" hreflang="da" lang="da" rel="alternate">dansk</a>
 <a href="0705-debconf.de.html" title="German" hreflang="de" lang="de" rel="alternate">Deutsch</a>
 <a href="0705-debconf.es.html" title="Spanish" hreflang="es" lang="es" rel="alternate">espa&ntilde;ol</a>
 <a href="0705-debconf.fr.html" title="French" hreflang="fr" lang="fr" rel="alternate">fran&ccedil;ais</a>
 <a href="0705-debconf.sv.html" title="Swedish" hreflang="sv" lang="sv" rel="alternate">svenska</a>
</p><p>
How to set <a href="http://www.debian.org/intro/cn">the default document language</a>
</p>
<!--/UdmComment-->
<hr>
<div id="fineprint">
  <p>To report a problem with the web site, e-mail <a href="mailto:debian-www@lists.debian.org">debian-www@lists.debian.org</a>. For other contact information, see the Debian <a href="http://www.debian.org/contact">contact page</a>.</p>
<p>
Last Modified: Sun, Apr 22 01:41:43 UTC 2007
  <br>
  Copyright &copy; 2002-2007
 <a href="http://www.spi-inc.org/">SPI</a>; See <a href="http://www.debian.org/license" rel="copyright">license terms</a><br>
  Debian is a registered trademark of Software in the Public Interest, Inc.
</p>
</div>
</div> <!-- end footer -->
</div> <!-- end outer -->
</body>
</html>
